#wp p a,
#testimonials p a,
#database p a  {
   display: inline;
}

#services2column_f div  {
   background-repeat: no-repeat;
   background-image: url(sg_services_media/services2centercut.png);
   width: 941px;
   height: 28px;
   margin-left: 0px;
   position: relative;
   clear: left;
}

#services1column_f div  {
   background-repeat: no-repeat;
   background-image: url(sg_services_media/services1centercut.png);
   width: 682px;
   height: 29px;
   margin-left: 0px;
   position: relative;
   clear: left;
}

#services2column_f  {
   margin-left: 31px;
   left: 0px;
   width: 941px;
}

#services1column_f  {
   margin-left: 29px;
   left: 0px;
   width: 682px;
}

#services2column_h  {
   background-repeat: no-repeat;
   background-image: url(sg_services_media/services2column.png);
   top: 0px;
   left: 0px;
   width: 941px;
   height: 18px;
   position: absolute;
}

#services1column_h  {
   background-repeat: no-repeat;
   background-image: url(sg_services_media/services1column.png);
   top: 0px;
   left: 0px;
   width: 682px;
   height: 21px;
   position: absolute;
}

#services2column  {
   background-position: center top;
   background-attachment: scroll;
   background-repeat: repeat-y;
   background-image: url(sg_services_media/services2centercuttile.png);
   margin-bottom: 0px;
   margin-top: 7px;
   margin-right: 0px;
   margin-left: 31px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 941px;
   min-height: 214px;
}

#copyrightbutton  {
   top: 49px;
}

#services1column  {
   background-position: center top;
   background-attachment: scroll;
   background-repeat: repeat-y;
   background-image: url(sg_services_media/services1centercuttile.png);
   margin-bottom: 0px;
   margin-top: 322px;
   margin-right: 0px;
   margin-left: 29px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 682px;
   min-height: 231px;
}

#mousecontent  {
   margin-top: 0px;
   margin-left: 0px;
   height: 373px;
   width: 240px;
   z-index: 5;
   top: 358px;
   left: 759px;
   position: absolute;
}

#testimonials  {
   margin-bottom: 0px;
   margin-top: 22px;
   margin-right: 0px;
   margin-left: 15px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 263px;
}

#footermenu  {
   top: 22px;
}

#database  {
   margin-bottom: 151px;
   margin-top: 9px;
   margin-right: 0px;
   margin-left: 19px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 875px;
}

#shape2  {
   top: 6px;
}

#wp  {
   margin-bottom: 13px;
   margin-top: 13px;
   margin-right: 0px;
   margin-left: 16px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 641px;
}

